Cancel Item

The Katapult API allows retailers to directly cancel individual items within an originated order.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Requested Attributes

skustringretailer defined and specific stock keeping unit to identify the product/item in the cartnone
display_namestringname of the item in the cartnone
unit_pricestring or integer input, string outputcash price of and item at a quantity of 1number
quantityintegernumber of a speicfic item in the cartnumber

Requested Payload

{
  "items": [{
    "sku": "285868",
    "display_name": "BATTERY",
    "unit_price": 4.0,
    "quantity": 4
  }]
}

Cancel Item Errors

ErrorsHTTP statusDescription
BAD REQUEST400Transaction Not Found / Invalid uid Provided / Validation Error
UNAUTHORIZED401Invalid Authorization Token
Path Params
string
required

target uid

Body Params
items
array of objects
items
Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Choose an example:
application/json